```{eval-rst}
evennia.contrib.game\_systems.achievements 
==================================================

.. automodule:: evennia.contrib.game_systems.achievements
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.game_systems.achievements.achievements
   evennia.contrib.game_systems.achievements.tests

```